Subject: This is life

From: Lou Chen <[email-masked]>
Date: Thu, 29 Sep 1994 09:44:35 U

This is life
     Frog of the Day
I cannot say that I enjoy every poem from Wu Yang just as nobody enjoys every
poem from me. This is life, individual life,  in a sharing society. Being more
tolerant and generous is the most need in our  life. Meanwhile, I have to say
that Wu Yang is an incredible Cai2qi4 poet! I strongly believe that he will be
one of the best Chinese poets  in our age/time in the oversea.
As human beings, we always don't cherish something that we are easy to obtain
from others while we always hate losing the object(whatever it is). It's
natural (could be terrible) that we don't feel the good taste even though the
food is delicious when we often have it. Am I right? So, just don't take it if
one cannot eat it anymore as Mengran said.
Wu Yang, don't be disencouraged! Be strong and wise. I love reading your poems.

 Life is so short regardless of being at the heaven.
Luming